Subject: Re: L2 switching in igb

From: Or Gerlitz <[email-masked]>
Date: Tue, 15 Sep 2009 16:19:49 +0300

Alexander Duyck wrote:
> Well whenever I can get to it I will try to add that support.  In the meantime I believe there is a BOF session covering "Virtual Ethernet switch enhancements and configuration" at the Linux Plumbers Conf that will cover some of this so hopefully we can come up with a solid plan on how to address this.
>   
thanks for the BOF pointer, I see that this takes place next week, so it 
would be nice if someone will drop a note to the list on what is more or 
less the proposed design.

Or.